zabbix_export:
  version: '6.0'
  date: '2023-10-13T11:02:02Z'
  groups:
    - uuid: 7df96b18c230490a9a0a9e2307226338
      name: Templates
  templates:
    - uuid: 6515d9d1d9314d5cb195756bf8ef7c9b
      template: ZBX-23541
      name: ZBX-23541
      groups:
        - name: Templates
      items:
        - uuid: 9845f3f0ef1c4d2b882cae1e0a272daa
          name: 'system.cpu.switches 1 x 4h'
          key: system.cpu.switches
          delay: 0;wd1-7h0-23/4
          history: 7d
          trends: '0'
        - uuid: 77bd9b50478b42ceaaaeba9aa58f76cf
          name: 'system.sw.arch 1 x 1h'
          key: system.sw.arch
          delay: 0;wd1-7h0-23m0-59/5
          history: 7d
          trends: '0'
          value_type: CHAR
        - uuid: 65946b353da944a4bc399cae3f678e02
          name: 'system.uname 1 x 2h'
          key: system.uname
          delay: 0;wd1-7h0-23/2
          history: 7d
          trends: '0'
          value_type: CHAR
        - uuid: 175a9015bd024d7abf391437698321df
          name: 'system.users.num 1 x 3h'
          key: system.users.num
          delay: 0;wd1-7h0-23/3
          history: 7d
          trends: '0'
